httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ricardo Stella <ste...@rider.edu>
Subject Re: [users@httpd] problem installing apache2.0.55 on Soalris 10
Date Wed, 03 May 2006 18:06:41 GMT


Krishna Mondal wrote:
> Hi,
>  
>
> I am installing Apache 2.0.55 (httpd-2.0.55-sparc-sun-solaris2.8.tar)
> on Solaris 5.10 machine. While make , I am getting the following error.
>
> Please let me know what could be the cause for the same.
>
> Thanks in advance.
>
>  
>
>  <...snip...>
>
>  
>
> Regards,
>
>  
>

Well, I'm not sure what are you trying to do...

The name of the tar file you point looks like a binary, not something to
be compiled.  Also, not sure where you got it from or how it was compile
and/or what it depended on...

You need to get the source and compile it yourself, or get a binary
distro (in package format)

My.02...


-- 

°(((=((===°°°(((===========================================


Mime
View raw message